using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace TP06Ex2_Statistiques
{
    public partial class Form1 : Form
    {
        double nbre;
        double nbalea;
        int i;
        public Form1()
        {
            InitializeComponent();
            
        }

        private void btnajouter_Click(object sender, EventArgs e)
        {
            

            nbre = Convert.ToInt32(txtnombre.Text);
            lstnombre.Items.Add(nbre);
        }

        private void btnajoutalea_Click(object sender, EventArgs e)
        {
            Random rd = new Random();
            for (i=1;i<=10;i=i+1)
            {
                nbalea = rd.Next(1, 100);
                lstnombre.Items.Add(nbalea);
            };

            
        }

        private void btnvider_Click(object sender, EventArgs e)
        {
            
        }

        private void btnsomme_Click(object sender, EventArgs e)
        {
            
        }

        private void btnmoyenne_Click(object sender, EventArgs e)
        {
           
        }

        private void btnmaximum_Click(object sender, EventArgs e)
        {
           
        }

    }
}
